Skip to content
LydieDevelopers
Menu

Mark notifications read

View as Markdown
POST/v1/notifications/read
Request
curl -X POST "https://api.lydie.co/v1/notifications/read" \
  -H "Authorization: Bearer $LYDIE_TOKEN" \
  -H "Content-Type: application/json" \
  -d '{
    "ids": [
      "string"
    ]
  }'

Body

  • idsstring[]required· 1–500 items
  • readboolean

    false: mark unread.

    Default true

Response

200
{
  "updated": -9007199254740991
}

Errors use one envelope for every endpoint. See Errors and versions.